nodejs-validate-npm-package-license-3.0.1-2.mga6.noarch.rpm


Advertisement

Description

nodejs-validate-npm-package-license - Validates an npm package license string

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: nodejs-validate-npm-package-license
Package version: 3.0.1
Package release: 2.mga6
Package architecture: noarch
Package type: rpm
Installed size: 14.03 KB
Download size: 12.90 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Give me a string and I'll tell you if it's a valid npm package license string.

Provides

  • nodejs-validate-npm-package-license == 3.0.1-2.mga6
  • npm(validate-npm-package-license) == 3.0.1

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install nodejs-validate-npm-package-license rpm package:
      # urpmi nodejs-validate-npm-package-license

    Files

    • /usr/lib/node_modules/validate-npm-package-license/index.js
    • /usr/lib/node_modules/validate-npm-package-license/package.json
    • /usr/lib/node_modules/validate-npm-package-license/node_modules/spdx-correct
    • /usr/lib/node_modules/validate-npm-package-license/node_modules/spdx-expression-parse
    • /usr/share/doc/nodejs-validate-npm-package-license/README.md
    • /usr/share/licenses/nodejs-validate-npm-package-license/LICENSE

    Changelog

    2016-09-28 - neoclust <neoclust> 3.0.1-2.mga6 + Revision: 1057371 - imported package nodejs-validate-npm-package-license

    Advertisement
    Advertisement